
.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}
p {
    margin: 0 0 1.75em;
}


.foto_tovara img {
    height: 200px;
    object-fit: cover;
        width: 100%;
}

.name_tovara {
    text-align: center;
    padding: 10px;
    font-size: 18px;
}

.price_tovara {
    text-align: center;
    font-weight: bold;
}

.knopka_zakaza {
    background-color: #e40000;
    text-align: center;
    margin: 10px 0 10px 0px;
    border-radius: 5px;
    color: #fff;
    width: 100%;
    border: 1px solid;
        padding: 9px;
}

.knopka_zakaza:hover {
    background-color: #fff;
    text-align: center;
    margin: 10px 0 10px 0px;
    border-radius: 5px;
    color: #000;
    width: 100%;
    border: 1px solid;
        padding: 9px;
}
.single_tovar{
	 
    margin-bottom: 16px;
    
    

}




.single_tovar_border{
	border: 1px solid;
	border-radius: 5px;
	padding: 10px;
}
.single_tovar_border:hover{

    border-radius: 5px;
    box-shadow: 0 0 15px rgb(0 0 0 / 17%);
    padding: 10px;
    

}
input[type=submit]{
	background-color: #e40000;
    text-align: center;
    margin: 10px 0 10px 0px;
    border-radius: 5px;
    color: #fff;
    width: 100%;
        padding: 9px;
    border: 1px solid;
}

input[type=text]{
	    padding: 9px;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid;
}

input[type=tel]{
	    padding: 9px;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid;
}

.nazva_tov {
    display: none;
}

textarea {
    resize: vertical;
    width: 100%;
    border-radius: 5px;
    padding: 9px;
    height: 150px;
}

h2 {
    margin-bottom: 30px;
}

.content_single ul {
    margin-left: 50px;
    margin-bottom: 25px;
}

.content_single ul li{
    list-style: disc;
}